Blob Blame History Raw
--- backup-light-0.4/backuplight.sh.orig	2010-01-02 01:01:34.583000823 +0100
+++ backup-light-0.4/backuplight.sh	2010-01-02 17:39:48.831010683 +0100
@@ -26,11 +26,11 @@
 #     Otherwise, specify an output device (another disk, a removable).
 
 #check to see if backup-light is already ready running by testing for a PID
-proccessid=`pgrep backup-light` #get any possible PID of backup-light
-if [ "$proccessid" != '' ] ; then
-	echo "Error: Backup-light is already running, running it again would be pointless"
-	exit 1
-fi
+#proccessid=`pgrep backup-light` #get any possible PID of backup-light
+#if [ "$proccessid" != " " ] ; then
+#	echo "Error: Backup-light is already running, running it again would be pointless"
+#	exit 1
+#fi
 
 if [ ! -d ~/.backup-light ] ; then #This will make the ~/.backup-light directory to hold the timestamp and log files needed for backup-light to work
 	if [ -f ~/.backup-light ] ; then #If an older version of backup-light was used, I.E. 0.3, then the log file is renamed so a directory can be made with the same name.